#footer {position:absolute;width:100%;min-width:1000px;height:190px;font-family:Tahoma;font-size:11px;background:#F1F4F6;color:#7E99A4;overflow:hidden;padding-bottom:28px;bottom:0;}
#footer .copyright {float:right; margin:30px 5% 0 0; width:230px;}
#footer .bground {background:#F1F4F6;}

.promo {float:left; margin:30px 0 0 3%; bottom:-225px; width:45%; padding:0; font-size:10px; overflow:hidden; _zoom:1; color:#7E99A4; font-family:Tahoma; font-size:11px;}
.promo h1, .promo h2 {margin:0 0 3px; font-size:11px; font-weight:bold;}
.promo .left {float:left; width:46%; margin:0 6% 0 0;}
.promo .right {float:left; width:47%;}
.promo p {margin:0 0 5px 0;}

#footer .dbd {float:right; margin:30px 5% 0 0; padding: 0; width:160px; }
#footer .dbd * { font-family: Tahoma; font-size: 11px; color: #006BAF; }
#footer .dbd p { margin: 0; padding: 0; }
#footer .dbd img { float: left; margin: 0 8px 0 0; }
#footer .dbd .pic { float: left; width: 30px; height: 30px; margin: 0 8px 0 0; background: url(/images/t/dbd.gif) no-repeat; }
#footer .dbd a { cursor: hand; text-decoration: underline; }
#footer .dbd a:hover { text-decoration: underline; }
#footer .formix {position:absolute; right:5%; top:85px; text-align:left; width:160px;}
#footer .formix * { font-family: Tahoma; font-size: 11px; color: #006BAF; }
#footer .formix p { margin: 0; padding: 0; }
#footer .formix img {}
#footer .formix .pic { float: left; width: 30px; height: 30px; margin: 0 8px 0 0; background: url(/images/t/dbd.gif) no-repeat; }
#footer .formix a { cursor: hand; text-decoration: underline; color:#7E99A4;}
#footer .formix a:hover { text-decoration: underline; }
